{
    "exhibition_contributor_roles": {
        "concept": "concetto",
        "curator": "curatore",
        "design": "design",
        "coordinator": "coordinazione",
        "protagonist": "protagonista"
    }
}